@font-face {
	font-family:"Minion Pro Med";
	font-style:normal;
	font-weight:500;
	src : url("../font/MinionPro-Medium.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/StoneSansRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/StoneSansRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSerifRo-Medium.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/StoneSerifRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/StoneSerifRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/StoneSerifRo-Semibold.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.933em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.321;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-text-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.933em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.321;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:16px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-1 {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.059;
	margin-bottom:40px;
	margin-left:0;
	margin-right:0;
	margin-top:74px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.intrebare {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.933em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.321;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Italic {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-style:italic;
	font-weight:normal;
}
span.Referinta-nota-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.bold {
	font-style:normal;
	font-weight:bold;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-bottom:20px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-9 {
	margin-bottom:20px;
}
p.ParaOverride-10 {
	margin-bottom:20px;
	text-align:right;
}
p.ParaOverride-11 {
	margin-top:17px;
}
p.ParaOverride-12 {
	margin-top:11px;
}
p.ParaOverride-13 {
	margin-top:43px;
}
p.ParaOverride-14 {
	margin-bottom:9px;
	margin-top:11px;
}
p.ParaOverride-15 {
	margin-bottom:6px;
	margin-left:20px;
	margin-top:20px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-16 {
	margin-top:9px;
}
p.ParaOverride-17 {
	margin-left:71px;
}
p.ParaOverride-18 {
	margin-top:14px;
}
p.ParaOverride-19 {
	margin-bottom:20px;
	margin-left:20px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-20 {
	margin-left:20px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-21 {
	margin-bottom:11px;
}
p.ParaOverride-22 {
	margin-bottom:9px;
	margin-top:9px;
}
p.ParaOverride-23 {
	margin-bottom:11px;
	margin-top:11px;
}
p.ParaOverride-24 {
	margin-bottom:3px;
}
p.ParaOverride-25 {
	text-align:right;
}
p.ParaOverride-26 {
	page-break-after:always;
	text-align:right;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:0.557em;
}
span.CharOverride-8 {
	font-family:"Minion Pro Med";
	font-size:1.072em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-1 {
	font-family:"ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-2 {
	font-size:0.557em;
}
#_idContainer000 {
	display:inline-block;
	width:99.97%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:100.00%;
}
img._idGenObjectAttribute-3 {
	width:85.36%;
}
img._idGenObjectAttribute-4 {
	width:57.62%;
}
img._idGenObjectAttribute-5 {
	width:53.07%;
}
img._idGenObjectAttribute-6 {
	width:57.87%;
}
img._idGenObjectAttribute-7 {
	width:77.41%;
}
img._idGenObjectAttribute-8 {
	width:49.80%;
}
img._idGenObjectAttribute-9 {
	width:60.89%;
}
img._idGenObjectAttribute-10 {
	width:74.12%;
}
img._idGenObjectAttribute-11 {
	width:88.02%;
}
img._idGenObjectAttribute-12 {
	width:73.65%;
}
img._idGenObjectAttribute-13 {
	width:68.24%;
}
img._idGenObjectAttribute-14 {
	width:77.16%;
}
img._idGenObjectAttribute-15 {
	width:92.14%;
}
img._idGenObjectAttribute-16 {
	width:82.59%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
